package com.cab.dao;

import org.apache.ibatis.annotations.Param;

import com.cab.model.CabSysUser;

public interface CabSysUserMapper {
	
	CabSysUser selectByPrimaryId(@Param("userId")String userId);
	
	CabSysUser selectByUserPhone(@Param("mobile")String mobile);
	
	int updateByPrimaryKeySelective(CabSysUser cabSysUser);
	
	String selectThirdUserId(@Param("userId")String userId,@Param("club")String club);

}
